Subject: FVWM: Pager question

From: [email-masked] (David Kennedy)
Date: Thu, 4 Apr 1996 16:16:45 +0100

Not to compare apples and oranges again but something that olvwm does well
is the Virtual Desktop and...

	(1) Can I get fvwm not to show sticky windows in the pager? I *know* where they are!
	(2) Can I ask fvwm not to show cerain windows or icons in the pager? Eg can I get it
to ignore popups associated with other apps? Running some astronomical stuff gives
me a very crowded pager when all I need to know is where my IRAF stuff is.
-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
-----------------------------------------------------------------------------
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].